label: 'Cerca tra i contenuti'
display:
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Cerca
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      pager:
        options:
          tags:
            previous: '‹ precedente'
            next: 'seguente ›'
          expose:
            items_per_page_label: 'Voci per pagina'
            items_per_page_options_all_label: '- Tutto -'
            offset_label: Scostamento
      filters:
        search_api_fulltext:
          expose:
            label: Cerca
  page_1:
    display_title: Pagina
